*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Open Sans', sans-serif;
    color: rgb(255, 0, 0);
    background-color:rgb(117, 182, 168);
}

.title{
    font-size: 50px;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 40px;
    
}


.questions-container{
    max-width: 800px;
    margin: 0 auto;
}

.question{
    border-bottom: 1px solid #fff;
}
.question button{
    width: 100%;
    background-color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}
.question p{
    font-size: 22px;
    max-height: 0;
    opacity: 0;
    line-height: 1.5;
    overflow: hidden;
    transition: all 0.6s ease;
}
.d-arrow{
    transition: transform 0.5s ease-in ;
    color: #fff;
}

/*add this class when click*/
.question p.show{
    max-height: 200px; 
    opacity: 1;
    padding:0px 15px 30px 15px;
}
.question button .d-arrow.rotate{
    transform: rotate(180deg);
}